Section: extra-web

Depends: geoip-api-c, openssl, pcre, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.21.4 (amd64/web-survey-20211103)

Also: 1.21.3 (amd64/stable)

(Dependency not found)

  • libGeoIP.1
  • libpcre.1

1.21.3 (arm64/stable)

Also: 1.21.3 (loongson3/stable) , 1.21.3 (ppc64el/stable)

(Dependency not found)

  • libGeoIP.1
  • libpcre.1
  • libz.1

Issue 432

Library dependency without PKGDEP

1.21.4 (amd64/web-survey-20211103)

Depends: cuda

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libz.1

1.21.3 (amd64/stable)

Also: 1.21.3 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6
  • libcrypt.1
  • libdl.2
  • libpthread.0

1.21.3 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6
  • libcrypt.1
  • libdl.2
  • libpthread.0